<EasyInstall>
    <Name>Main_Menu</Name>
    <Author>YoursTruly</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
        <Resource>
	<StreamingFiles>TXD1</StreamingFiles>
            <FileReplacement>
                <GamePath>update:/x64/patch/textures/ui/ui_startup_textures/landing_page.ytd</GamePath>
                <FilePath>landing_page.ytd</FilePath>
            </FileReplacement>
            <FileReplacement>
                <GamePath>update:/common/data/landingpagevideos.meta</GamePath>
                <FilePath>landingpagevideos.meta</FilePath>
            </FileReplacement>
        </Resource>
    </Resources>
</EasyInstall>